Mailinglist Archive: opensuse-updates (127 mails)

< Previous Next >
openSUSE-RU-2017:2431-1: moderate: Recommended update for multipath-tools
openSUSE Recommended Update: Recommended update for multipath-tools
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:2431-1
Rating: moderate
References: #1048052 #1048146
Affected Products:
openSUSE Leap 42.3
______________________________________________________________________________

An update that has two recommended fixes can now be
installed.

Description:

This update for multipath-tools fixes the following issues:

- The multipath daemon could terminate with a segmentation fault due to
overly-long NVMe WWIDs. (bsc#1048146)
- Multipath daemon ignores "add" events generated by NVMe devices.
(bsc#1048052)

This update was imported from the SUSE:SLE-12-SP3:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2017-1042=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.3 (i586 x86_64):

kpartx-0.7.1+11+suse.246dd815-3.1
kpartx-debuginfo-0.7.1+11+suse.246dd815-3.1
libdmmp-devel-0.7.1+11+suse.246dd815-3.1
libdmmp0_1_0-0.7.1+11+suse.246dd815-3.1
libdmmp0_1_0-debuginfo-0.7.1+11+suse.246dd815-3.1
multipath-tools-0.7.1+11+suse.246dd815-3.1
multipath-tools-debuginfo-0.7.1+11+suse.246dd815-3.1
multipath-tools-debugsource-0.7.1+11+suse.246dd815-3.1
multipath-tools-devel-0.7.1+11+suse.246dd815-3.1


References:

https://bugzilla.suse.com/1048052
https://bugzilla.suse.com/1048146


< Previous Next >
This Thread
  • No further messages